/* (C) by OneScripts.de - CSS Style Sheet */

/*body {
background : #96aa82;
color : #333333;
font-size : 11px;
font-family : sans-serif;
margin : 2em auto;
padding : 1em 2em;
-webkit-border-radius : 3px;
border-radius : 3px;
border : 1px solid #dfdfdf;
max-width : 700px;*/
}
a {
color : #333333;
font-weight : normal;
}
a:link {
text-decoration : underline;
}
a:visited {
text-decoration : underline;
color : #333333;
}
a:hover {
text-decoration : none;
color : #0297c9;
}
a:active {
text-decoration : none;
color : #0297c9;
}
h1 {
font-weight : bold;
font-size : 16px;
color : #23c6de;
}
h2, h3, h4, h5, h6 {
font-weight : bold;
}
.tables {
background : #f2f2f2;
padding : 3px;
font-size : 12px;
margin-top : 10px;
-moz-border-radius : 3px;
-webkit-border-radius : 3px;
-khtml-border-radius : 3px;
border-radius: 3px;
border : 1px solid #dfdfdf;
width: 680px;
}
.boxtable {
background-color : #f5f5f5;
text-shadow : 1px 1px 1px #ffffff;
padding : 7px;
margin-top : 10px;
width : 290px;
border-collapse : collapse;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
-khtml-border-radius : 5px;
border-radius: 5px ;
-moz-box-shadow : 0 0 1px #595959;
-webkit-box-shadow : 0 0 1px #595959;
-khtml-box-shadow : 0 0 1px #595959;
box-shadow : 0 0 1px #595959;
}
.textfield {
display : inline-block;
line-height : 1;
border : 1px solid #dfdfdf;
padding : 5px 8px;
font-size : 11px;
text-decoration : none;
font-weight : normal;
color : #333333;
background-color : #eaeaea;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
-khtml-border-radius : 5px;
border-radius : 5px;
}
.buttons {
display : inline-block;
line-height : 1;
padding : 5px 8px;
font-size : 11px;
text-decoration : none;
font-weight : bold;
color : #ffffff;
background-color : #0297c9;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
-khtml-border-radius : 5px;
border-radius : 5px ;
}
input.buttons, button.buttons {
border : 0px none;
}
.blue {
color : #0297c9;
font-weight : normal;
}
.right {
color : #009900;
font-weight : normal;
}
.false {
color : #990000;
font-weight : normal;
}
#line {
clear : both;
padding : 0;
width : 100%;
height : 1px;
border-bottom : 1px solid #dfdfdf;
}
#navigation a {
background : #f2f2f2;
margin : 0;
padding : 4px 7px;
font-weight : normal;
text-decoration : none;
-moz-border-radius : 3px;
-webkit-border-radius : 3px;
-khtml-border-radius : 3px;
border-radius: 3px;
border : 1px solid #dfdfdf;
}
#navigation a:visited {
font-weight : normal;
text-decoration : none;
}
#navigation a:hover, #navigation a:active {
text-decoration : none;
}
.current {
font-style : normal;
font-weight : normal;
background : #f2f2f2;
padding : 4px 7px;
color : #333333;
-moz-border-radius : 2px;
-webkit-border-radius : 2px;
-khtml-border-radius : 2px;
border-radius : 2px ;
border : 1px solid #dfdfdf;
}
.pages {
font-style : normal;
font-weight : normal;
color : #333333;
background : #f2f2f2;
padding : 4px 7px;
float : right;
margin : -3px 0 0;
-moz-border-radius : 2px;
-webkit-border-radius : 2px;
-khtml-border-radius : 2px;
border-radius : 2px ;
border : 1px solid #dfdfdf;
}
div.bottombar {
height : 10px;
}